pasTransfer 4.27.0.0 RTM

Written By Gary Fletcher

Blogs pasUNITY Products

pasTransfer 4.27.0.0 RTM is now generally available.

This release of pasTransfer is significant in that it now requires the Microsoft .NET Framework 4.7 and is no longer supported on some operating systems.  You can read more about this change here.

The most significant change in this latest version is that you can now communicate with services using any security protocol, cipher suite, hash, or key exchange that can be negotiated between the computer running pasTransfer and those enabled at the service endpoint.

Follow Us

2021-10-21 13:48:56
© 2003 - 2021 pasUNITY, Inc. | Terms Of Use | Privacy Statement